Adobe ColdFusion Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 28205
Class: Input Validation Error
CVE: CVE-2008-0643
CVE-2008-0644
Remote: Yes
Local: No
Published: Mar 11 2008 12:00AM
Updated: Mar 12 2008 08:21PM
Credit: Shigeyoshi Muraoka of IT Frontier Corporation and Millennium Communications, Inc. are credited with the discovery of these vulnerabilities.
Vulnerable: Adobe ColdFusion MX 7.02
Adobe ColdFusion MX 7.01
Adobe ColdFusion MX 7.00
Adobe ColdFusion 8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus